Build #6 for hogre-0.1.0

[all reports]

Package hogre-0.1.0
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2016-12-29 07:39:21.545677 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies
Flags none

Code Coverage

No Code Coverage was submitted for this report.

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
next goal: hogre (user goal)
rejecting: hogre-0.1.5, hogre-0.1.4, hogre-0.1.3, hogre-0.1.2, hogre-0.1.1
(constraint from user target requires ==0.1.0)
rejecting: hogre-0.1.0 (conflict: requires pkg-config package OGRE-any, not
found in the pkg-config database)
rejecting: hogre-0.0.3, hogre-0.0.2, hogre-0.0.1 (constraint from user target
requires ==0.1.0)
Dependency tree exhaustively searched.